# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = sfml
pkgbase = sfml
xdata = pkgtype=pkg
pkgver = 3.0.2-1
pkgdesc = A simple, fast, cross-platform, and object-oriented multimedia API
url = http://www.sfml-dev.org/
builddate = 1758309969
packager = Sven-Hendrik Haase <svenstaro@archlinux.org>
size = 15102483
arch = x86_64
license = Zlib
provides = libsfml-window.so=3.0-64
provides = libsfml-network.so=3.0-64
provides = libsfml-system.so=3.0-64
provides = libsfml-audio.so=3.0-64
provides = libsfml-graphics.so=3.0-64
depend = libsndfile
depend = libxrandr
depend = glew
depend = freetype2
depend = libx11
depend = libxcursor
depend = libxi
makedepend = mesa
makedepend = cmake
makedepend = doxygen
makedepend = systemd
makedepend = ninja
